#m-content {
  background-color: white;
  background-clip: padding-box;
  /* TODO(kiyono): re-enable box-shadow when the performance of box-shadow */
  /* gets better.                                                          */
  -moz-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANUlEQVQIW2NkYGBgQ8JAJsMvEGYEEjxQzA0SBYKvQPwFJCEExIJAfBcqoQyk3+OVwGkUVssBP4wMT0ZBZV0AAAAASUVORK5CYII=) 2 / 2px repeat;
  -ms-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANUlEQVQIW2NkYGBgQ8JAJsMvEGYEEjxQzA0SBYKvQPwFJCEExIJAfBcqoQyk3+OVwGkUVssBP4wMT0ZBZV0AAAAASUVORK5CYII=) 2 / 2px repeat;
  -o-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANUlEQVQIW2NkYGBgQ8JAJsMvEGYEEjxQzA0SBYKvQPwFJCEExIJAfBcqoQyk3+OVwGkUVssBP4wMT0ZBZV0AAAAASUVORK5CYII=) 2 / 2px repeat;
  border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANUlEQVQIW2NkYGBgQ8JAJsMvEGYEEjxQzA0SBYKvQPwFJCEExIJAfBcqoQyk3+OVwGkUVssBP4wMT0ZBZV0AAAAASUVORK5CYII=) 2 / 2px repeat;
  -webkit-border-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAANUlEQVQIW2NkYGBgQ8JAJsMvEGYEEjxQzA0SBYKvQPwFJCEExIJAfBcqoQyk3+OVwGkUVssBP4wMT0ZBZV0AAAAASUVORK5CYII=) 2 / 2px repeat;
  border-width: 2px;
  margin: 0 auto;
  width: 960px;
}
#lead,
#feature,
#fold {
  clear: both;
  padding: 12px;
  overflow: hidden;
}
#feature {
  position: relative;
  border-top: solid 1px #ddd;
  border-bottom: solid 1px #ddd;
  background-color: #fafafa;
}
.item {
  border: solid 1px transparent;
  cursor: pointer;
  font-size: 13px;
  padding: 11px;
  /* This + border should match the section padding. */
  position: relative;
  -webkit-transition: all ease-in-out 0.5s;
  -moz-transition: all ease-in-out 0.5s;
  -ms-transition: all ease-in-out 0.5s;
  -o-transition: all ease-in-out 0.5s;
  transition: all ease-in-out 0.5s;
}
#feature .item {
  display: inline-block;
  max-height: 330px;
  vertical-align: top;
  width: 200px;
  padding: 12px 14px;
}
#feature .item + .item {
  margin-left: 1px;
  width: 199px;
  /* compenate for the margin */
}
#feature .reblog-badge,
#fold .reblog-badge {
  position: relative;
  top: 3px;
}
.item:hover {
  background-color: white;
  z-index: 200;
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  -o-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.item.filtered {
  background-color: #f9edbe;
  border: solid 1px #f0c36d;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.item .m-thumbnail {
  display: inline-block;
  vertical-align: top;
  -ms-interpolation-mode: bicubic !important;
}
.item a.m-thumbnail {
  background-repeat: no-repeat;
}
/*dot-less mixins*/
.item .title {
  display: block;
  font-size: 16px;
  padding: 0px 0px 4px 0px;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.item .ribbon {
  float: left;
  margin: 0 10px 2px 0;
}
.item .story {
  display: inline-block;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
/*dot-less mixins*/
#lead .story {
  -moz-column-count: 2;
  -ms-column-count: 2;
  -o-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  min-height: 150px;
  /* With columns this becomes max-height?!? */
  width: 100%;
}
#lead .has-thumbnail .story {
  -moz-column-count: 1;
  -ms-column-count: 1;
  -o-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  margin-left: 21px;
  /* Keep in sync with item padding. So matches the gaps elsewhere. */
  width: 540px;
}
#lead .m-title {
  font-size: 24px;
}
#feature .story {
  width: 200px;
  max-height: 310px;
  overflow: hidden;
}
#feature .has-thumbnail .story {
  margin-top: 10px;
  max-height: 120px;
}
#fold .story {
  min-height: 60px;
  max-height: 200px;
}
#fold .has-thumbnail .story {
  height: 150px;
  margin-left: 21px;
  /* Line up with #feature above*/
  width: 518px;
}
.item .comments-count {
  opacity: 0;
  position: absolute;
  right: -7px;
  top: 0px;
  -moz-transition-property: opacity, top;
  -ms-transition-property: opacity, top;
  -o-transition-property: opacity, top;
  -webkit-transition-property: opacity, top;
  transition-property: opacity, top;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-timing-function: ease-out;
  -ms-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  /*visibility: hidden;*/
  z-index: 999;
}
.item:hover .comments-count {
  opacity: 1;
  top: -10px;
  visibility: visible;
}
.m-title a {
  color: #333333;
  font-family: 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
